body {
	background: #c0c0c0;
        color: #000;
	font-family: Georgia, Times, serif;
	font-size: .9em;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	text-align: center;
        }

A:link {color: #990000; 
        text-decoration: underline}
A:visited {color: #006666;
           text-decoration: underline}
A:active {color: #808080;
          text-decoration: underline}
A:hover {color: #808080; 
         text-decoration: underline;}

#wrapper {
	background: #fff;
	margin: auto;
	width: 85%;
	text-align: left;
	border-top: 0;
	border-right: 5px solid #006666;
	border-bottom: 0;
	border-left: 5px solid #006666;
			}

#header {
	background: #fff url(images/librarytitle.jpg) no-repeat;
	height: 70px;
	margin: 0;
	padding: 0;
	border-bottom: 5px solid #006666;
	}

#content {
	background: #ffffff;
	padding: 20px;
        text-align: justify;
	}

#content dl dt {
	padding: 2px 2px;
	}

#menu {
	background: #006666;
	color: #fff;
	height: 30px;
	border: 0;
	}

#menu a {
	background: #006666;
	color: #fff;
	border: 0;
	}

#menu ul {
        padding-right: 0;
        margin: 0;
        background: #006666;
        color: #fff;
        float: right;
        font-family: Georgia, serif;
        }

#menu ul li { 
	display: inline;	
	list-style-type: none; 
	}

#menu ul li a {
	padding: .2em 1em;
	background-color: #006666;
        color: #fff;
        text-decoration: none;
        float: right;
	 }

#menu ul li a:hover {
        background-color: #006666;
        color: #fff;
        }

#navmenu2 {
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #fff;
	color: #006666;
	font-size: .8em;
	font-weight: bold;
	text-align: left;
	}

#navmenu2 a:link {
	color: #990000;
	text-decoration: underline;
	}

#navmenu2 a:visited {
	color: #006666;
	text-decoration: underline;
	}

#navmenu2 a:active a:hover {
	color: #202020;
	text-decoration: underline;
	}

#toc {
	padding: 0 6em;
	}

#bottomnav {
	font-family: verdana, arial, helvetica, sans-serif;
	background-color: #fff;
	color: #006666;
	font-size: .8em;
	font-weight: bold;
	text-align: right;
	}

#bottomnav a:link {
	color: #990000;
	text-decoration: underline;
	}

#bottomnav a:visited {
	color: #006666;
	text-decoration: underline;
	}

#bottomnav a:active a:hover {
	color: #202020;
	text-decoration: underline;
	}	


#footer {
	background: #006666;
	color: #fff;
	height: 25px;
       }

h1 {
	color: #006666;
	font-family: Georgia, serif;
        font-weight: bold;
        font-size: 1.5em;
	text-align: center;	
	}

h2 {
	color: #006666;
	font-family: Georgia, serif;
        font-size: 1.25em;
	text-align: center;
	}

h3 {
	color: #006666;
	font-family: Georgia, serif;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	}

h4 {
	color: #006666;
	font-family: Georgia, serif;
	font-size: 1em;
	text-decoration: underline;
	text-align: left;
	}

h5 {
	color: #006666;
	font-family: Georgia, serif;
	font-size: .75em;
	text-align: left;
	}

h6 {
	color: #006666;
	font-family: Georgia, serif;
        font-weight: bold;
        font-size: 1.5em;
	text-align: center;	
	margin: 0;
	padding: 0;
	}

h6 span {
	display: none;
	}

p {
	}

p img {
	border: 0;
	}

p.sig {
	text-align: right;
	}

p.quote {
	text-align: center;
	color: #006666;
	font-family: Georgia, serif;
	font-size: 1em;
	}

p.valid {
	background: #006666;
	font-family: Georgia, Times, serif;
	font-size: .9em;
	text-align: left;
	padding-left: 10px;
	}

p.valid a:link {
	color: #fff;
	text-decoration: none;
	}
	
p.valid a:visited {
	color: #fff;
	text-decoration: none;
	}

p.valid a:active a:hover {
	color: #fff;
	text-decoration: underline;
	}	

p.letters {
	padding: 0 30px; 
	}

p.ltrtitle {
	font-weight: bold;
	text-align: center;
	padding: 0 30px;
	}

p.ltrt {
	text-align: right;
	padding: 0 40px;
	}

.id2 {
	padding-left: 1em;
	}

.id3 {
	padding-left: 2em;
	}

.id4 {
	padding-left: 3em;
	}

.dropdown {
	font-weight: bold;
	color: #006666;
	text-decoration: underline;
	padding-bottom: 0;
	margin-bottom: 0;
	}

.notes {
	margin-left: 2em; 
	text-indent: -2em;
	}

.floatright { 
	float: right;
        margin: 0 0 10px 10px; 
	}

.centeralign {
	text-align: center;
	}

.alphalink {
	font-weight: bold;
	text-align: center;
	}

.copyright {
	text-align: center;
	font-size: .75em;
	font-weight: bold;
	color: #006666;
	}	

blockquote {
	padding-left: 50px;
	padding-right: 50px;
	}


.floatleft {
	float: left;
	padding: 0 1em 1em 0;
	}

.floatright {
	float: right;
	padding: 0 0 1em 1em;
	}

.fltleftcapt {
	float: left;
	margin: 0 10px 10px 0;
	background-color: #fff;
	padding: 10px;
	border-top: 1px solid #999;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	border-left: 1px solid #999;
	font-size: .75em;
	text-align: center;
	font-style: italic;
	}

.fltrightcapt {
	float: right;
	margin: 0 0 10px 10px;
	background-color: #fff;
	padding: 10px;
	border-top: 1px solid #999;
	border-right: 2px solid #555;
	border-bottom: 2px solid #555;
	border-left: 1px solid #999;
	font-size: .75em;
	text-align: center;
	font-style: italic;
	}

.centercapt {
	text-align: center; 
	padding: 10px; 
	border-top: 1px solid #999; 
	border-right: 2px solid #555; 
	border-bottom: 2px solid #555; 
	border-left: 1px solid #999; 
	font-size: .75em;  
	display: block;   
	margin-left: auto;   
	margin-right: auto;
	font-style: italic;
	}
